# Interface MsgMultiSendTransaction

interface MsgMultiSendTransaction {
transaction: {
block: {
timestamp: string;
};
memo?: string;
success: boolean;
};
transaction_hash: string;
type: "cosmos.bank.v1beta1.MsgMultiSend";
value: MsgMultiSendValue;
}

#### Hierarchy

- GenericTransaction<MsgMultiSendValue>
  - MsgMultiSendTransaction

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:68

#####
Index

### Properties

transaction
transaction_hash
type
value

##
Properties

### transaction

transaction: {
block: {
timestamp: string;
};
memo?: string;
success: boolean;
}

Inherited from GenericTransaction.transaction

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:9

### transaction_hash

transaction_hash: string

Inherited from GenericTransaction.transaction_hash

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:8

### type

type: "cosmos.bank.v1beta1.MsgMultiSend"

Overrides GenericTransaction.type

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:70

### value

value: MsgMultiSendValue

Inherited from GenericTransaction.value

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:6